<?php $IIIIIII1IIll = file_get_contents('./includes/eggzie.json');
$IIIIIII1IIl1 = json_decode($IIIIIII1IIll, true);
$IIIIIII1II1I = $IIIIIII1IIl1['info'];
$IIIIIII1II1l = $IIIIIII1II1I['vv'];
if ($IIIIIII1II1l == '0') {
    header('Location: users.php');
}
$IIIIIIIIIl11 = file_get_contents('./a/ibo.json');
$IIIIIIIII1II = json_decode($IIIIIIIIIl11, true);
$IIIIIIIII1Il = $IIIIIIIII1II['app_info'];
$IIIIIII1lIlI = $IIIIIIIII1Il['android_version_code'];
$IIIIIII1lIll = $IIIIIIIII1Il['apk_url'];
$IIIIIIIIl1ll = '<div class="alert alert-primary" id="flash-msg"><h4><i class="icon fa fa-check"></i>Apk Details Updated!</h4></div>';
if (isset($_POST['submit'])) {
    $IIIIIIIIl1l1 = file_get_contents('./a/ibo.json');
    $IIIIIIII1Ill = json_decode($IIIIIIIIl1l1, true);
    $IIIIIIII1Il1 = ['app_info' => ['android_version_code' => $_POST['android_version_code'], 'apk_url' => $_POST['apk_url']]];
    $IIIIIIII1I1I = array_replace_recursive($IIIIIIII1Ill, $IIIIIIII1Il1);
    $IIIIIIII1I1l = json_encode($IIIIIIII1I1I, JSON_PRETTY_PRINT);
    file_put_contents('./a/ibo.json', $IIIIIIII1I1l);
    header('Location: update.php?message=' . $IIIIIIIIl1ll);
}
include 'includes/header.php';
echo '        <div class="container-fluid">' . "
";
echo '          <h1 class="h3 mb-1 text-gray-800">Apk Update</h1>' . "
";
echo '          <div class="row">' . "
";
echo '            <div class="col-lg-12">' . "
";
echo '                <div class="card border-left-primary shadow h-100 card shadow mb-4">' . "
";
echo '                <div class="card-header py-3">' . "
";
echo '                <h6 class="m-0 font-weight-bold text-primary"><i class="fa fa-refresh"></i> Apk Update</h6>' . "
";
echo '                </div>' . "
";
echo '                <div class="card-body">' . "
";
echo "							" . '<form method="post">' . "
";
echo "							" . '<div class="form-group">' . "
";
echo '                            <h6 class="form-text"><strong>Version Code</strong></h6>' . "
";
echo "								" . '<input type="text" class="form-control" placeholder="Version Code" name="android_version_code" value="' . $IIIIIII1lIlI . '">' . "
";
echo "							" . '</div>' . "
";
echo "			" . '                <form method="post">' . "
";
echo "							" . '<div class="form-group">' . "
";
echo '                            <h6 class="form-text"><strong>Download Url</strong></h6>' . "
";
echo "								" . '<input type="text" class="form-control" placeholder="http://link to app.apk" name="apk_url" value="' . $IIIIIII1lIll . '">' . "
";
echo "							" . '</div>' . "
";
echo "							" . '<form method="post">' . "
";
echo "							" . '<button class="btn btn-primary btn-icon-split" name="submit" type="submit">' . "
";
echo '                        <span class="icon text-white-50"><i class="fas fa-check"></i></span><span class="text">Submit</span>' . "
";
echo '                        </button>' . "
";
echo '                            </div>' . "
";
echo '                    </form>' . "
";
echo '                </div>' . "
";
echo '              </div>' . "
";
echo '<br><br><br><br>' . "
";
echo '            </div>' . "
";
echo '            </div>' . "
";
echo '            ' . "
";
echo "
";
echo '                                         <br><br><br>' . "
";
include 'includes/footer.php';
echo '                <script> ' . "
";
echo '$(document).ready(function () {' . "
";
echo '    $("#flash-msg").delay(3000).fadeOut("slow");' . "
";
echo '});' . "
";
echo '  </script>' . "
";
echo '</body>' . "
";
echo "
";
echo '</html>';